using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TEST
{
    class Program
    {
        static void Main(string[] args)
        {
            int sec;
            sec = 55; Console.WriteLine($"*/{(int)(sec / 60)} * * * *");
            sec = 75; Console.WriteLine($"*/{(int)(sec / 60)} * * * *");
            sec = 120; Console.WriteLine($"*/{(int)(sec / 60)} * * * *");
            Console.ReadLine();
        }
    }
}
